* {
	margin:0;
	padding: 0;
	outline: none;
}
ul li{
	list-style: none;
}
a {
	color: #00b3fd;
	text-decoration: none; 
}
body{
	font-size: 12px;
	background: url("../images/bg.jpg") #f5f5f5 repeat-x;
}
#page_align{
	width: 913px;
	margin: 0 auto;
}
.b3r,.h_nav ul li a:hover{
	border-radius: 3px;
	overflow: hidden;
}
.f_left, h1, .comp, .c_left, .h_nav ul li,.c_left,.c_head, .news_img{
	float: left;
}
.f_right, .social, .c_content, .newsBlock{
float: right;
}
h1{
	font-size: 31px;
	/*width: 90px;*/
	color: #fff;
	text-shadow: 0px 4px 5px #414141;
	-o-text-shadow: 0px 4px 5px #414141;
	-moz-text-shadow: 0px 4px 5px #414141;
	-webkit-text-shadow: 0px 4px 5px #414141;
}
.comp{
	color: #fff;
	margin-left: 200px;
	border-left: 3px solid #666267;
	padding-left: 3px;
}
.h_logo{
	line-height: 31px;
	margin-top: 30px;
}
.social a{
	padding: 5px;
}
.social{
	margin-right: 30px;
	margin-top: 10px;
}
.clr{
	clear: both;
}
.h_nav ul{
	list-style: none;
	height: 46px;
	margin-top: 28px;
	background-color: #f3f1d8;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	-o-box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}
.h_nav ul li {
	padding:15px;
}
.h_nav ul li a{
	color: #3e3e3e;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
}
.h_nav ul li a:hover{
	color: #fff;
	height: 20px;
	background-color: #64625f;
	font-weight: bold;
	transition:all 0.5s;
	-o-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	padding:5px;
}
.h_nav ul li a:active{
	color: #fff;
	height: 20px;
	background-color: #fb3a3d;
	font-weight: bold;
	padding:5px;
}
.page_c {
	margin-top: 30px;
	background:url("../images/page_c_bg.png") #f9f9f9 repeat-y;
	border-radius:6px;
	-o-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	overflow: hidden;
	border: 1px solid #cccccc;
}
.c_left{
	width: 254px;
}
.title>i{
	background-image: url("../images/title_sprite.png"); 
	width: 16px;
	height: 16px;
	float: left; 
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;	
}
.title{
	background-color: #444444;
	height: 45px;
	line-height: 45px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
.c_left ul{
	list-style: none;
}
.c_left ul li{
	background-color: #f9f9f9;
	/*height: 35px;*/ 
	line-height: 35px;
	font-size: 12px;
	font-weight: bold;
	color: #787878;
	border-bottom: 1px solid #eeeeee;
	border-top: 1px solid #fff;
}
.c_left ul li a{
	display: block;
	padding-left: 50px;
	color: #787878;
}
.c_left ul li a:hover{
	display: block;
	background-color: #f3f3f3;
	color: red;
}
.c_content{
	width: 650px;
}
.c_head{
	width: 100%;
	height: 20px;
	margin-top: 12px;
	margin-left: 10px;
	border-bottom: 1px solid #e0e0e0;
}
.copyright{
	font-size: 11px;
	color: #aaa6a6;
	margin: 15px 25px;
}
.news_img{
	width: 200px;
	margin: 18px;
	border-radius: 4px;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	overflow: hidden;
	border: 3px solid #d3d3d3;
}
.news {
	margin-right: 15px;
	float: right;
	width: 630px;
}
.Block {
	margin-top: 15px;
	border-bottom: 1px dotted #787878;
	float: left;
	display: block;
	margin-left: 18px;
}
.titleNews h3 a{
	color: #787878;
}
.datanews p{
	float: right;
	margin-right: 25px;
	margin-top: 18px;
	color: #ccc;
}
.date_c{
	color: #dddcdc;
	text-shadow: 0 1px 3px #eaeaea;
	-o-text-shadow: 0 1px 3px #eaeaea;
	-miz-text-shadow: 0 1px 3px #eaeaea;
	-webkit-text-shadow: 0 1px 3px #eaeaea;
}
.textNews{
	margin-top: 5px;
	margin-right: 14px;
	margin-left: 18px;
}
.newsInfo ul{
	list-style: none;
}
.newsInfo{
	height: 30px;
	width: 610px;
	background-color: #efefef;
	color: #353535;
	float: right;
	margin-top: 3px;
	margin-bottom: 12px;

}
.newsInfo ul li{
	float: left;
	padding: 7px;
	font-weight: bold;
	float: left;
	margin-right: 10px;
}
.com a{
	color: red;
	font-weight: bold;
	border-bottom: 1px solid red;
}
.next a{
	float: right;
	margin-top: 7px;
	margin-right: 18px;
	color: #0f0f0f;
	font-weight: bold;
	border-bottom: 1px solid blue;
}
.next a:hover{
	color: #4743f4;
}
.newsInfo ul li>i{
	background-image: url("../images/view.png");
	width: 12px;
	height: 12px;
	float: left;
	margin-top: 2px;
	margin-right: 5px;
}
.newsInfo ul li a>i{
	background-image: url("../images/view.png");
	width: 12px;
	height: 12px;
	float: left;
	margin-top: 3px;
	margin-right: 5px;
}
.globalnews{
	float: right;
	width: 550px;
	margin-right: 10px;
}
.footer{
	background-color: #1d1d1d;
	height: 70px;
	width: 100%;
}
/*DLE*/
.comments_avatar{
	float: left;
	overflow: hidden;
	width: 80px;
	margin-right: 5px;
	border: 3px solid #ccc;
	box-shadow: 1px 1px 25px #ccc;
	-o-box-shadow: 1px 1px 25px #ccc;
	-moz-box-shadow: 1px 1px 25px #ccc;
	-webkit-box-shadow: 1px 1px 25px #ccc;
}
.avatarka{
	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow: hidden;
	border: 3px solid #7a7b81;
	margin: 5px;
}
.prof_nav{
	float: left;
	margin: 10px;
	font-size: 11px;
}
.prof_nav a{
	color: #75808e;
}
.prof_nav a:hover{
	color: #00b3fd;
}
.authinput{
	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-left: 9px;
	height: 25px;
	margin-top: 5px;
	border:none;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	-o-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	background-color: #f0f0f0;
	padding: 0 5px;
	width: 150px;
}
.authoriz{
	margin-bottom: 7px;
}
.auth_button{
	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: transparent;
	-o-background: transparent;
	-moz-background: transparent;
	-webkit-background: transparent;
	border:none;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	-o-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
	height: 25px;
	width: 70px;
}
.auth_button:hover{
	background: rgba(0,0,0,0.2);

}
.error_output{
	background-color: #8f9ca8;
	color: #dde6ef;
	padding: 7px;
	margin-left: 10px;
	margin-top: 20px;
	text-shadow: 1px 1px 0 rgba(0,0,0,.05);
	-o-text-shadow: 1px 1px 0 rgba(0,0,0,.05);
	-moz-text-shadow: 1px 1px 0 rgba(0,0,0,.05);
	-webkit-text-shadow: 1px 1px 0 rgba(0,0,0,.05);
}
.error_output b{
	color: #fff;
}
.c_vote{
	line-height: 20px;
	background-color: #444444;
	color: #fff;
	padding: 5px;
	font-size: 11px;
}
.vote {
	border-bottom: 1px dotted #666e6e;
	color: #fff;
	margin: 0px 0px;
	padding: 5px;
	background-color: #444444;
	line-height: 18px;
	font-size: 11px;
}
.v_vote{
	background-color: #8f9cab;
	padding: 6px;
	width: 100%;
	color: #fff;
	text-align: center;
	border:none;
}
.v_vote:hover{
	background-color: #00b3fd;
	padding: 6px;
	width: 100%;
	color: #fff;
	text-align: center;
	border:none;
	cursor: pointer;
	-o-cursor: pointer;
	-moz-cursor: pointer;
	-webkit-cursor: pointer;
}
.v_bg{
	background-color: #444444;
	color: #fff;
	border-bottom: 1px dotted #666e6e;
}
.profile_h{
	background-color: #444444;
	color: #fff;
	line-height: 40px;
	padding: 0 30px;
	width: 100%;
	margin-bottom: 10px;
}
.onlile_u{
	padding-right: 50px;
	font-weight: bold;
	color: #00b3fd;
}
.uimg{
	border: 3px solid #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.15);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,.15);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15);
}
.edituser a{
	margin-top: 5px;
	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #7d8998;
	color: #fff;
	width: 206px;
	line-height: 28px;
	display: block;
	text-align: center;
}
.edituser{
	margin-top: 5px;
	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #7d8998;
	border:none;
	color: #fff;
	width: 206px;
	line-height: 28px;
	display: block;
	text-align: center;
	cursor: pointer;
}
h4{
	font-size: 15px;
	color: #515151;
	margin-left: 10px;
	margin-top: 5px;
}
.uabout{
	color: #767676;
	width: 100px;
	margin-bottom: 4px;
	margin-left: 10px;
	margin-top: 4px;
}
.uinfo{
	color: #000;
	margin-bottom: 4px;
	margin-top: 4px;
	width: 300px;
}
.label{
	color: #767676;
	line-height: 30px;
}
.f_input{
	border: solid 1px #ccc;
	height: 30px;
	width: 250px;
	padding:0 5px;
	margin: 4px;
	border-radius: 2px;
	-o-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 1px 3px rgba(0,0,0,.08);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,.08);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.08);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.08);
}
.uedit{
	padding: 5px;
}
.f_textarea{
	border: solid 1px #ccc;
	height: auto;
	width: 250px;
	padding: 5px;
	border-radius: 2px;
	-o-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 1px 3px rgba(0,0,0,.08);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,.08);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.08);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.08);
	resize:vertical;
	-o-resize:vertical;
	-moz-resize:vertical;
	-webkit-resize:vertical;
	font:13px Arial, sans-serif;
}
.new_pm{
	background-color: #00b3fd;
	display: block;
	margin: 0 30px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 17px;
	font-weight: bold;
	cursor: pointer;
	color: #fff;
}
.mrt{
	margin: 10px 0;
}
.mrt ul{
	float: left;
	list-style: none;
}
h5 a{
	color: #515151;
	font-size: 14px;
}
.title_pm{
	color: #00b3fd;
	font-size: 13px;
	font-weight: bold;
}
.pm_h{
	font-size: 11px;
	background-color: #ccc;
	padding: 5px;
	display: block;
}
#addcomments_form{
    width: 624px;
    margin: 0;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 5px;
    font-size: 12px Arial, sans-serif;
    background-color: fff;
    border:none;
    box-shadow: inset 0px 2px 6px #ccc;
    -o-box-shadow: inset 0px 2px 6px #ccc;
    -moz-box-shadow: inset 0px 2px 6px #ccc;
    -webkit-box-shadow: inset 0px 2px 6px #ccc;
    resize:none;
}
.com_c{
	background-color: #eaeaea;
	border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	border:none;
	box-shadow: inset 1px 1px 3px #ccc;
	-o-box-shadow: inset 1px 1px 3px #ccc;
	-moz-box-shadow: inset 1px 1px 3px #ccc;
	-webkit-box-shadow: inset 1px 1px 3px #ccc;
	width: 100%;
	padding: 5px;
	font-size: 12px;
	line-height: 12px;
}
.tem_a a{
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 15px;
	border-radius: 2px;
	-o-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color: #ccc;
	color: #000;
	font-weight: bold;
	padding: 3px 10px;
	line-height: 20px;
	text-align: center;
}
.datanews p>i{
	background-image: url("../images/mini_sprite.png"); 
	width: 16px;
	height: 16px;
	float: left; 
	margin-right: 5px;
	margin-left: 15px;	
}
.c_left ul li>i{
	background-image: url("../images/mini_sprite.png"); 
	width: 16px;
	height: 16px;
	float: left; 
	margin-top: 8px;
	margin-right: 15px;
	margin-left: 15px;	
}

